
*.pyc

# Editor backups
\#*#
*~
.*.swp

# OS-generated crap
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
Thumbs.db
ehthumbs.db

# python/flask things
venv/
*.pyc
__pycache__/
.pytest_cache/
.coverage
instance/
htmlcov/
dist/
build/
*.egg-info/

# flask stuff
venv/

*.pyc
__pycache__/

instance/

.pytest_cache/
.coverage
htmlcov/

dist/
build/
*.egg-info/
